var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/payments/callback/route.js")
R.c("server/chunks/[root-of-the-server]__18553edc._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_payments_callback_route_actions_3d8d8a0a.js")
R.m(958929)
module.exports=R.m(958929).exports
